
CREATE TABLE MAPPING_SET
(
	MAP_SET_ID BIGINT NOT NULL AUTO_INCREMENT,
	ID VARCHAR(1024) NOT NULL,
	DESCRIPTION VARCHAR(1024),
	DS_ID BIGINT,
	DF_ID BIGINT,
	USER_ID BIGINT,
	VALID_FROM DATETIME,
	VALID_TO DATETIME,
	IS_METADATA BOOL NOT NULL,
	PRIMARY KEY (MAP_SET_ID),
	UNIQUE (ID),
	KEY (DS_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
